{
  "name": "便攜儲存單元",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:portable_storage_unit",

  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/battery/portable_storage_unit_asbl",
      "text": "行動式儲存單元可以用來在物品欄中傳遞能量。右鍵任意儲存單元即可進行充電和放電。"
    },
    {
      "type": "text",
      "text": "預設情況下，它沒有儲能容量。若要增加容量，你需要拿著便攜儲存單元右鍵被物品欄中堆疊的電池、或拿著電池對它右鍵，將電池放入便攜儲存單元。電池級別越高，增加的儲能容量就越大。您可以拿著便攜儲存單元右鍵單擊物品欄空格倒出電池，但已經儲存的能量將會丟失。"
    }
  ],
  "sortnum": 112
}